chartMode: standalone
clusterName: teleport.kr.datasaker.io
  #teleportVersionOverride: "13.3.8"

auth:
  teleportConfig:
    # put any teleport.yaml auth configuration overrides here
    teleport:
      log:
        output: stderr
        severity: INFO

    auth_service:
      enabled: true
      web_idle_timeout: 1h
      authentication:
        locking_mode: best_effort
  persistence:
    storageClassName: openebs-hostpath

proxy:
  teleportConfig:
    # put any teleport.yaml proxy configuration overrides here
    teleport:
      log:
        output: stderr
        severity: INFO

    proxy_service:
      https_keypairs_reload_interval: 12h

podSecurityPolicy:
  enabled: false

proxy_service:
  web_listen_addr: 0.0.0.0:3080
  public_addr: teleport.kr.datasaker.io:443

resources:
  requests:
    cpu: "1"
    memory: "2Gi"

highAvailability:
  replicaCount: 1
